/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button {
  border-radius: 4px;
}
.sponsor-heading {
  text-align: center;
}
.hilite {
  font-weight: bold;
  color: #ff0000;
}
.error {
	font-size: 14px;
	font-weight: bold;	
	background-color: #ff0000;
	color: #fff;
	padding: 4px 0px 4px 10px;
	margin: 0px 0px 18px 0px;
	display: block;
	width: 100%;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 3rem 0 2rem;
  text-align: justify;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Visual Rows (rows with background image tile)
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.visual {
  background-image: url('../img/visual.jpg');
  background-size: cover;
  color: #fff;
  border-bottom: 2px #2e7901 solid;
}
.visual-heading {
  margin-bottom: .3rem;
}

/* Image tweaks
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img { 
  max-width:100%; 
  height:auto;
}
.headerimg {
  padding-bottom: 10px;
}

/* Map tweaks
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.maphtml { 
  color: #222222;
}

/* Gallery Style
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.box {
   float: left;
   position: relative;
   width: 20%;
   padding-bottom: 20%;
}
.boxInner {
   position: absolute;
   left: 10px;
   right: 10px;
   top: 10px;
   bottom: 10px;
}
.boxInner img {
   width: 100%;
   border: 4px #ccc solid;
}
.boxInner .titleBox {
   position: absolute;
   bottom: 0;
   left: 0;
   right: 0;
   margin-bottom: -50px;
   background: #000;
   background: rgba(0, 0, 0, 0.5);
   color: #fff;
   padding: 10px;
   text-align: center;
   -webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
   -o-transition: all 0.3s ease-out;
   transition: all 0.3s ease-out;
}
body.no-touch .boxInner:hover .titleBox, body.touch .boxInner.touchFocus .titleBox {
   margin-bottom: 0;
}

/* Table Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
table {
	width: 99%;
	font-size: 85%;
}
.thead {
	background-color: #2e7901;
	color: #fff;
}
.row0 {
	background-color: #ddd;
	border-top: #777 1px solid;
}
.row1 {
	background-color: #ccc;
	border-top: #888 1px solid;
}

/* Fixtures page tweaks
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.fixHead {
	width: 95%;
	background-color: #2e7901;
	color: #fff;
	padding: 4px 0px 4px 10px;
	margin: 0px 0px 18px 0px;
	float: left;
	display: block;
	text-align: center;
}
.week {
	width: 225px;
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	text-align: center;
	font-size: 1.1rem;
}
.wkName {
	width: 190px;
	margin: 0px 20px 15px 0px;
	padding: 9px;
	text-align: center;
	background: #bbb;
	color: #fff;
	font-weight: bold;
}
.gOne {
	float: left;
	width: 190px;
	height: 50px;
	margin: 0px 20px 10px 0px;
	padding: 10px;
	text-align: center;
	background: #eee;
}
.gOneTime {
	float: left;
	background: #ffcc00;
	height: 50px;
	width: 3px;
}
.gOneLeg {
	background: #ffcc00;
	height: 20px;
	width: 3px;
}
.gTwo {
	float: left;
	width: 190px;
	height: 50px;
	margin: 0px 20px 10px 0px;
	padding: 10px;
	text-align: center;
	background: #eee;
}
.gTwoTime {
	float: left;
	background: #0099ff;
	height: 50px;
	width: 3px;
}
.gTwoLeg {
	background: #0099ff;
	height: 20px;
	width: 3px;
}
.gThree {
	float: left;
	width: 190px;
	height: 50px;
	margin: 0px 20px 10px 0px;
	padding: 10px;
	text-align: center;
	background: #eee;
}
.gThreeTime {
	float: left;
	background: #cc0033;
	height: 50px;
	width: 3px;
}
.gThreeLeg {
	background: #cc0033;
	height: 20px;
	width: 3px;
}
.gFour {
	float: left;
	width: 190px;
	height: 50px;
	margin: 0px 20px 10px 0px;
	padding: 10px;
	text-align: center;
	background: #eee;
}
.gFourTime {
	float: left;
	background: #42e800;
	height: 50px;
	width: 3px;
}
.gFourLeg {
	background: #42e800;
	height: 20px;
	width: 3px;
}
.vsg {
	color: #666;
}


/* Media tweaks
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Bigger than 400 */
@media (min-width: 400px) {
  .section {
    padding: 5rem 0 1rem;
  }
  .light {
    padding-bottom: 2rem;
    text-align: left;
  }
  .contact {
    padding: 6rem 0;
  }
  .light-heading {
    font-size: 2.4rem;
  }
  .box {
    width: 100%;
    padding-bottom: 100%;
   }
   table {
	font-size: 0.95rem;
   }
}

/* Bigger than 550 */
@media (min-width: 550px) {
  .section {
    padding: 10rem 0 6rem;
  }
  .light {
    padding-bottom: 6rem;
    text-align: left;
  }
  .contact {
    padding: 6rem 0;
  }
  .light-heading {
    font-size: 2.4rem;
  }
  .box {
    width: 100%;
    padding-bottom: 100%;
   }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .light-heading {
    font-size: 2.6rem;
  }
  .section {
    padding: 11rem 0 7rem;
  }
  .light {
    padding: 9rem 0 4rem;
  }
  .contact {
    padding: 7rem 0;
  }
  .section-description {
    max-width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .categories {
    padding: 15rem 0 8rem;
  }
  .box {
    width: 50%;
    padding-bottom: 50%;
   }
   table {
	font-size: 1.5rem;
   }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 7rem 0 4rem;
  }
  .light {
    padding: 4rem 0 2rem;
  }
  .light-heading {
    font-size: 3.0rem;
  }
  .contact {
    padding: 4rem 0;
  }
  .box {
    width: 33.3%;
    padding-bottom: 33.3%;
   }
}

/* Update Table Tweaks */
	.ttitle {
		background: #333;
		color: #fff;
	}
	.score {
		font-size: 1.2rem;
	}
	.score td {
		padding: 8px;
	}
